.login-form-wrapper {
    width: 850px;
    min-width: 400px;
    max-width: 850px;
    background: #fff;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    box-shadow: 0 8px 10px -5px rgba(0, 0, 0, .2), 0 16px 24px 2px rgba(0, 0, 0, .14), 0 6px 30px 5px rgba(0, 0, 0, .12);
    .login-form {
        padding: 32px 32px 32px;
    }
}

.logo {
    width: 128px;
    height: 128px;
    line-height: 128px;
    font-size: 86px;
    font-weight: 500;
    text-align: center;
    margin: 32px auto;
    color: #fff;
    border-radius: 2px;
    background: #039be5;
}

.title {
    font-size: 21px;
}

form {
    width: 100%;
    padding-top: 16px;
    mat-form-field {
        width: 100%;
    }
    button {
        width: 100%;
        margin: 16px auto;
        display: block;
    }
}

.redirection {
    flex-direction: column;
    box-sizing: border-box;
    display: flex;
    max-width: 100%;
    place-content: center;
    align-items: center;
    margin: 32px auto 24px;
    width: 250px;
}

.loading {
    margin: 16px auto;
}

@media screen and (max-width: 959px) and (min-width: 600px) {
    .login-form-wrapper {
        width: 360px;
        min-width: 360px;
        max-width: 360px;
    }
}

@media screen and (max-width: 599px) {
    form {
        mat-form-field {
            width: 80%;
        }
        button {
            width: 80%;
        }
    }
    .login-form-wrapper {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
        .login-form {
            text-align: center;
            padding: 24px;
        }
    }
}

::ng-deep .mat-form-field-infix {
    border: 0px !important;
}

.mat-label {
    width: 50%;
}

.map_export {
    position: relative !important;
    width: 200;
    height: 200;
}